Subject: Re: Won't compile itself: Help!
From: [email-masked] (Samuel James Liddicott)

9 Mar 1998 15:51:33 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: GNU-Win32 <[email-masked]>

-----Original Message-----
From: Samuel James Liddicott <[email-masked]>
To: GNU-WIN32 <[email-masked]>
Date: 06 March 1998 16:48
Subject: Won't compile itself: Help!

>
>I have B19 installed, and, running under NT4, with the dev kit source in
>/src, with .src as the current directory, under bash2.01 I do:
>
>bash-2.01$ ./configure --target=i386-cygwin32 --prefix=/i386 --srcdir=.
>Configuring for a i686-pc-cygwin32 host.
>*** This configuration is not supported in the following subdirectories:
>     target-libgloss
>    (Any other directories should still work fine.)
>*** ./configure: Can't find gnu development package sources in /src/.
>*** (At least move-if-change is missing.)
>
>But why? move-if-change is NOT missing it is in the src dir, and in src/gcc
>
>Is this the pipe bug coming out (that I was hoping to fix by recompiling?)
>
>Sam Liddicott                   |   Nothing I say is to be attributed as |
>Campbell Scientific Ltd.        | a company statement or representation. |
>Campbell Park, 80 Hathern Road, *----------------------------------------+
>Shepshed, Leic. United Kingdom. LE12 9AL        Phone: +44 (0) 1509 601141
>Email: [email-masked]                    Fax:   +44 (0) 1509 601091
>
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".